# Compliance Framework Pipelines

Demo repo of compliance framework pipelines. These do not run actual compliance frameworks and are meant to show how GitLab can inject compliance pipelines into sub-projects.

